html {
	background-color: #FFF;
	font-size: 100%;
	font-family: "Noto Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	line-height: normal;
	margin: 0;
	padding: 0;
}

body {
	margin: 0 5px;
	padding: 0;
	font-size: 0.8em;
	color: #4C5058;
}

a {
	color: #3177C0;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/* hiding stuff */
.navbar-static-top, #opac-main-search {display:none}

/* the  header */
#opacheader {margin:0 -20px;}

#un-bar {
	margin-left: auto;
	margin-right: auto;
	background-color: #4891dc;
	padding: 10px;
	overflow: auto;
	color: #FFFFFF;
	font-size: 1.0em;
	text-shadow: 1px 1px 1px #000000;
	border-bottom: solid 1px #DDDDDD;
}

#un-bar a {
	color: #FFFFFF;
	text-decoration: none;
}

#un-bar a:hover {
	text-decoration: underline;
}

#un-bar .left {
	float: left;
}

#un-bar .right {
	float: right;
	text-align: right;
}

#page-banner {
	position: relative;
}

/* Search box */
#banner-search {
	position: absolute;
	right: 20px;
	bottom: 25px;
	height: 30px;
	vertical-align: top;
}

#banner-search .search-box {
	position: absolute;
	display: inline-block;
	right: 30px;
}

#banner-search .search-box label {
	position: absolute;
	top: 3px;
	left: 10px;
}

#banner-search .search-box input:focus ~ label {
	display: none;
}

#banner-search .search-box input {
	background-color: #F7F6F4;
	border: 1px solid #F7F6F4;
	padding: 5px 10px;
	height: 13px;
	margin: 0;
	font-family: "Noto Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.75em;
	border-radius: 3px
}

#banner-search .search-action {
	position: absolute;
	display: inline-block;
	right: 0;
}

#banner-search .search-action input {
	background-image: url('../images/search-icon@2X.png');
	background-repeat: no-repeat;
	background-position: 4px 4px;
	background-size: 16px 16px;
	background-color: #FF9933;
	border: none;
	cursor: pointer;
	height: 25px;
	width: 25px;
	display: inline-block;
	text-indent: -99999px;
	padding: 0;
	margin: 0;
	border-radius: 3px
}

/* Menu bar and drop down menu code */
#nav {
	border-bottom: solid 4px #FF9933;
	height: 38px;
	}
}

#nav.nav-bar {
	border-top: solid 1px #EEEEEE;
}

#nav ul {
    padding: 0;
	margin: 0;
    list-style: none;
    position: absolute;
    display: block;	
}
 
#nav ul ul {
    visibility: hidden;
    opacity:0;
	-webkit-transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear, visibility 0.3s linear;
    -o-transition: opacity 0.3s linear, visibility 0.3s linear;
	transition: opacity 0.3s linear;
	border-bottom: solid 4px #FF9933;
	-webkit-box-shadow: 0 8px 5px -5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 8px 5px -5px rgba(0,0,0,0.3);
	box-shadow: 0 8px 5px -5px rgba(0,0,0,0.3);
	z-index: 9999;
}
 
#nav ul li:hover > ul {
    visibility: visible;
    opacity: 1;
}
 
#nav ul li {
    float: left;
}

#nav ul li.top-menu {
	height: 36px;
	border-bottom: solid 2px #FFFFFF;
	display: block;
}

#nav ul li.top-menu:hover {
	border-bottom: solid 2px #FF9933;
}

#nav ul li.top-menu.selected {
	border-bottom: solid 2px #FF9933;
}

#nav ul li.top-menu > a {
	border-right: solid 1px #EEEEEE;
	width: 142px;
}

#nav ul li.top-menu.last > a {
	border-right: none;
}
 
#nav ul li.top-menu:hover > a {
	text-decoration: underline;
}
 
#nav a {
    text-decoration: none;
}
 
#nav ul li a {
    display: block;
    padding: 10px 0px;
	text-align: center;
}
 
#nav ul ul {
	padding: 0;
	padding-top: 4px;
    position: absolute;
    top: 100%;
	margin-left: -5px;
	z-index: 9999;
}
 
#nav ul ul li {
    float: none;
    position: relative;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;		
}

#nav ul ul li.last {
	padding-bottom: 10px;
}
 
#nav ul ul li a {
    padding: 7px 10px;
	background-color: #FFFFFF;
	border-bottom: solid 1px #EEEEEE;
	text-align: left;
}

#nav ul ul li.last a {
	border: 0;	
}

#nav ul ul li a:hover {
	background: rgba(245, 245, 245, 1);
	text-decoration: underline;
}
 
#nav ul ul ul {
    position: absolute;
    left: 100%;
    top: 0;
}

/* Breadcrumb  */
#breadcrumb {
	padding: 10px;
	border-bottom: solid 1px #EEEEEE;
	float:left;
}
#bc_search {float:left; padding-left:1em; padding-top:10px; padding-bottom: 10px; border-bottom: solid 1px #EEEEEE;}
#bc_search form {display:inline}

#breadcrumb ol {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);	
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
	display: table-cell;
	border-radius: 4px;
}

#breadcrumb li {
	float: left; 
	background: #CCCCCC;
}

#breadcrumb  li.last {
	color: #FFF;
	text-decoration: none;
	padding: 5px 10px 5px 20px;
	background: #FF9933;
	position: relative;
	display: block;
	float: left;	
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}

#breadcrumb  li a {
	color: white;
	text-decoration: none; 
	padding: 5px 10px 5px 20px;
	position: relative; 
	display: block;
	float: left;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}

#breadcrumb  li.first a {
	padding-left: 10px;
}

#breadcrumb  li a:after {
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 20px solid transparent;       
	border-bottom: 20px solid transparent;
	border-left: 10px solid white;
	position: absolute;
	top: 50%;
	margin-top: -20px; 
	margin-left: 1px;
	left: 100%;
	z-index: 1;
}

#breadcrumb  li a:before {
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 20px solid transparent;           /* Go big on the size, and let overflow hide */
	border-bottom: 20px solid transparent;
	border-left: 10px solid #CCCCCC;
	position: absolute;
	top: 50%;
	margin-top: -20px; 
	left: 100%;
	z-index: 2; 
}

#breadcrumb  li a:hover {
	text-decoration: underline;
}


/* side menu */
#opacnav aside.side-menu {
	width: 250px;
	vertical-align: top;
}

#opacnav aside.side-menu h2 {
	margin: 25px 10px 0 10px;
    padding: 0px;
    font-family: "Palatino Linotype","Book Antiqua",Palatino,serif;
    text-transform: uppercase;
    font-size: 1.35em;
    font-weight: bold;
    border-bottom: 2px solid;
    text-shadow: 1px 1px 1px rgb(221, 221, 221);
}

#opacnav aside.side-menu ul {
	list-style: none;
	margin: 0;
	padding: 15px;
}

#opacnav aside.side-menu ul li {
	padding: 5px;
	border-bottom: solid 1px #EEEEEE;
}

#opacnav aside.side-menu ul li.selected {
	background-color: #FFF5EB;
	color: #005580;
}

/* content */
#opacmainuserblock h2 {
    font-family: "Palatino Linotype","Book Antiqua",Palatino,serif;
    font-size: 2.5em;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    text-shadow: 2px 2px 5px rgb(204, 204, 204);
}
#fluid {border: solid 1px grey; width:70%; display: block; padding:1em;
  margin-left: auto;
  margin-right: auto;}


/* main layout */
#opac-main-search { background:white;padding:15px;}

#opacmainuserblock{width:138%;margin-left:50px;padding:0 5px}
#opacmainuserblock table img {max-width:none}

/* footer */

#opaccredits {
clear:both;
	background: #343434;
	border: none;
	-moz-box-shadow: 0 0 10px 3px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 10px 3px rgba(0,0,0,0.1);
	box-shadow: 0 0 10px 3px rgba(0,0,0,0.1);	
}

#opaccredits .footer-column {
	display: table-cell;
	width: 190px;
	padding: 20px;
}

#opaccredits .footer-column h3 {
	color: #DDDDDD;
	margin: 0;
	margin-bottom: 5px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #000000;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1.0em;
}

#opaccredits .footer-column ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#opaccredits .footer-column ul li {
	padding-top: 5px;
}

#opaccredits .footer-column ul li a {
	color: #AAAAAA;
	text-decoration: none;
	font-size: 0.85em;
	text-shadow: 0 1px 1px #000;
}

#opaccredits .footer-column ul li a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

#opaccredits #page-footer-ri {
	width: 120px;
}

#opaccredits #page-footer-social-contact-wrapper {

}

#opaccredits #page-footer-social {
	margin-bottom: 20px;
}

#page-footer-contact p {
	color: #AAAAAA;
	font-size: 0.85em;
	line-height: 1.5em;
	text-shadow: 0 1px 1px #000;
}

#page-footer-copyright {
	width: 100%;
	font-size: 0.8em;
	border-top: solid 1px #666666;
	background: #2B2B2B;
}

#page-footer-copyright ul {
	padding: 0;
	padding-left: 10px;
	margin: 0;
	list-style: none;
}

#page-footer-copyright ul li {
	display: table-cell;
	padding: 10px;
	border-right: solid 1px #666666;
	text-align: center;
}

#page-footer-copyright ul li.last {
	border-right: none;
}

#page-footer-copyright ul li a {
	color: #999999;
	text-decoration: none;
	text-shadow: 0 1px 1px #000;
}

#page-footer-copyright ul li a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}

#page-footer-social ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#page-footer-social ul li {
	display: inline-block;
}

#page-footer-social ul li.flickr a {
	display: block;
	width: 24px;
	height: 24px;
	background: url('../images/flickr.png') center no-repeat;
	text-indent: -9999px;
	white-space: nowrap;
	overflow: hidden;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	#page-footer-social ul li.flickr a {
		background: url('../images/flickr@2X.png') center no-repeat;
		background-size: 24px 24px;
	}
}

#page-footer-social ul li.instagram a {
	display: block;
	width: 24px;
	height: 24px;
	background: url('../images/instagram.png') center no-repeat;
	text-indent: -9999px;
	white-space: nowrap;
	overflow: hidden;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	#page-footer-social ul li.instagram a {
		background: url('../images/instagram@2X.png') center no-repeat;
		background-size: 24px 24px;
	}
}

#page-footer-social ul li.facebook a {
	display: block;
	width: 24px;
	height: 24px;
	background: url('../images/facebook.png') center no-repeat;
	text-indent: -9999px;
	white-space: nowrap;
	overflow: hidden;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	#page-footer-social ul li.facebook a {
		background: url('../images/facebook@2X.png') center no-repeat;
		background-size: 24px 24px;
	}
}

#page-footer-social ul li.twitter a {
	display: block;
	width: 24px;
	height: 24px;
	background: url('../images/twitter.png') center no-repeat;
	text-indent: -9999px;
	white-space: nowrap;
	overflow: hidden;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	#page-footer-social ul li.twitter a {
		background: url('../images/twitter@2X.png') center no-repeat;
		background-size: 24px 24px;
	}
}

#page-footer-social ul li.youtube a {
	display: block;
	width: 24px;
	height: 24px;
	background: url('../images/youtube.png') center no-repeat;
	text-indent: -9999px;
	white-space: nowrap;
	overflow: hidden;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	#page-footer-social ul li.youtube a {
		background: url('../images/youtube@2X.png') center no-repeat;
		background-size: 24px 24px;
	}
}

/* details page, copied from opac.css */
h1 {
    font-size: 140%;
}
h1, h2, h3 {
    line-height: 150%;
}

.results_summary {
 display:block;
 font-size:85%;
 color:#707070;
 padding:0 0 .5em
}
.results_summary .results_summary {
 font-size:100%
}
.results_summary.actions {
 margin-top:.5em
}
.results_summary.tagstatus {
 display:inline
}
.results_summary .label {
 margin-right:.5em
}

#views {
 margin-bottom:.5em;
 padding:0 2em .2em .2em
}
.view {
 background-color:#F3F3F3;
 border:1px solid #C9C9C9;
 border-radius:4px;
 display:inline-block;
 padding:.2em .5em
}
#bibliodescriptions,#isbdcontents {
 clear:left;
 margin-top:.5em
}
.view a,.view span {
 font-size:87%;
 padding-left:15px;
 text-decoration:none
}
.current-view {
 background-color:#fff;
 font-weight:700
}
#MARCview {
 background-position:-9px -27px
}
#ISBDview {
 background-position:-10px -56px
}
#Normalview {
 background-position:-8px 3px
}
#bookcover {
 float:left;
 margin:0;
 padding:0
}
#bookcover .no-image {
 margin-right:10px;
 margin-bottom:10px
}
#bookcover img {
 margin:0 1em 1em 0
}


